Subject: I-D Action: draft-van-meter-qirg-quantum-connection-setup-01.txt

From: [email-masked]
Date: Wed, 11 Sep 2019 02:56:50 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Connection Setup in a Quantum Network
        Authors         : Rodney Van Meter
                          Takaaki Matsuo
	Filename        : draft-van-meter-qirg-quantum-connection-setup-01.txt
	Pages           : 12
	Date            : 2019-09-11

Abstract:
   Near-term quantum networks will grow to form a Noisy, Intermediate-
   Scale Quantum Internet (NISQI).  Connection setup will require
   adapting behavior along the path to the noise levels of individual
   elements.  In this proposal, path creation is triggered by an
   application at the Initiator, information is accumulated node-by-node
   on an outbound pass in a series of QCap (quantum capability) blocks,
   then the RuleSets are created at the Responder.  RuleSets are
   installed at the individual nodes on the return pass.  This document
   describes the architecture of connection setup in a network.  Details
   of the RuleSets and QCaps, addressing architecture, link protocols,
   routing, resource allocation (multiplexing), extension of this setup
   procedure to an internetwork, and extension to multiparty
   communications are beyond the scope of this document.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-van-meter-qirg-quantum-connection-setup/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-van-meter-qirg-quantum-connection-setup-01
https://datatracker.ietf.org/doc/html/draft-van-meter-qirg-quantum-connection-setup-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-van-meter-qirg-quantum-connection-setup-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/